#header {
	position:relative;
	top:0; /*height: 97px;*/
	width: 1000px;
	margin: 0 auto;
	margin-bottom: 15px;
}

#start-header{
	background: #ffffff!important;
	border-bottom: 4px solid #004D9B;
	width: 100%;
}
#header ul { float: right; list-style-type: none; padding:0; margin:0}
#header a { text-decoration: none;}
#header ul.personal-menu li {float: left; background: #ededed; height: 29px;}
#header ul.personal-menu li a {padding:0 6px 0 7px;font-size: 12px; font-weight: bold; color: #404040; line-height: 29px; vertical-align: middle; background: url(http://s1.emagst.ro/images/new/sprite_emag.png) -218px 3px no-repeat;}
#header ul.personal-menu li a:hover {text-decoration: underline;}
#header ul.personal-menu li.separator {padding:0 6px;}
#header ul.personal-menu li.first {background: #ededed url(http://s1.emagst.ro/images/new/sprite_emag.png) 0 -270px no-repeat; padding-left: 50px;}
#header ul.personal-menu li.first a {background: none;}
#header ul.personal-menu li.last {background: #ededed url(http://s1.emagst.ro/images/new/sprite_emag.png) right -235px no-repeat; padding-right: 60px;}

#header div.personal-box {float:left; margin-left:500px; margin-top:15px; height:52px; width:240px; font-size:11px;}
#header div.personal-box div.first {float:left; background: url(http://s1.emagst.ro/images/new/sprite_emag.png) -188px -881px no-repeat; width:17px; height:52px;}
#header div.personal-box div.content {float:left; background: url(http://s1.emagst.ro/images/new/header-cart.png) repeat-x; height:52px; padding: 0 10px;}
#header div.personal-box div.last {float:left; background: url(http://s1.emagst.ro/images/new/sprite_emag.png) -210px -881px no-repeat; width:10px; height:52px;}
#header div.personal-box div.auth {font-weight:bold;}
#header div.personal-box div.auth a {color:#005596;}
#header div.personal-box div.auth .logout {margin-left:5px; color:#005596; font-weight:normal;}
#header div.personal-box div.account {margin-top:0px;}
#header div.personal-box div.account a {color:#000000; margin-right:15px;}
#header div.personal-box div.account a .arrow-right {position:absolute; margin-top:1px; margin-left: 5px; background: url(http://s1.emagst.ro/images/new/sprite_emag.png) -189px -105px no-repeat; width:12px; height:12px;}
#header div.personal-box div.account a .arrow-down {position:absolute; margin-top:1px; background: url(http://s1.emagst.ro/images/new/sprite_emag.png) -189px -119px no-repeat; width:13px; height:12px; margin-left:2px;}
#header div.personal-box div.account .cos {margin-left:10px; padding-left:2px;}
#header div.personal-box div.account .cos-hover {margin-top:-1px; margin-left:-1px; background-color:#FFF; border-top-left-radius:8px;border-top-right-radius:8px; -moz-border-radius-topleft:8px; -moz-border-radius-topright:8px; -webkit-border-top-left-radius:8px; -webkit-border-top-right-radius:8px; z-index:1; padding-bottom:12px; border-left: 1px solid #C3C4C5; border-top: 1px solid #D9DDE5; border-right: 1px solid #C3C4C5; z-index:9999}

#header div.personal-box div.account #header-cart {display: inline-block;}
#header div.personal-box div.account #cart-link {display:inline-block; padding-left:1px;}
#header div.personal-box #header-cart-popup {position:absolute; top:90px; left:210px; width:405px; z-index:1000; display:none; border: 1px solid #C3C4C5; border-bottom-width:2px; border-top:1px solid #D9DDE5; background-color: #fff; border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; padding-left:0;}
#header .top-search {width: 470px; float: right; display: inline; position: relative; margin-top: 8px;}
#header .top-search input,
#header .top-search select {float: left; height: 27px;line-height: 27px; border:0; background: transparent;padding:0; margin:0; vertical-align: middle;} 
#header .top-search select {width: 192px; margin-right:14px; padding: 5px 0;}
#header .top-search input.input-text {width:260px; margin-left:12px; line-height:15px; height:16px; margin-top:5px;} 
#header .top-search .submit {width:29px; height:27px; line-height:27px; float:right;} 
#header .top-search .seach-text {display:none; color:#9e9e9f; position:absolute; font-size:14px; font-weight:bold; padding: 3px 0px 0px 180px;}

a img{
	border:0;
	text-decoration:none;
}

#logo-emag {
	display: block;
	left: 0px;
	position: absolute;
	top: 11px;
}


#header div.personal-box div.auth a {
	color: #005596;
}


.big-box .titlu{
	color:#EE3124;
	display:inline;
	font-size:22px;
	font-weight:bold;
	height:auto;
	position:relative;
	text-align:left;
	text-decoration:none;
	margin-bottom:10px;
}
/* noul layout end */

body.ajax_body{
	font-family:Verdana, Geneva, sans-serif;
	margin: 0 auto;
	width:auto;
	background-image:none;
	background-position:none;
	background-repeat:none;
	padding-top:0;
	background-color:#ffffff;
	font-size:12px;
}

a, a:visited { color:#014aa7; }

.fl { float:left; }
.fr { float:right; }
.cb { clear:both; }
.al { text-align:left; }
.ar { text-align:right; }
.ac { text-align:center; }
.lh20 {line-height:20px;}

.dots { border-top:1px dotted #666666; height:1px; margin-top:5px;  margin-bottom:5px; }

.big_title_blue { font-size:18px; font-weight:bold; color: #014aa7; }
.big_title_orange { font-size:18px; font-weight:bold; color: #EE3124; }

.top_wrapper{
	width:998px;
	text-align:left;
	margin:0px;
	padding:0px;
	background-image: url(/images/top_wrapper.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 11px;
}
.down_wrapper{
	width:998px;
	text-align:left;
	margin:0px;
	padding:0px;
}
.down_wrapper  .note{
	color:#404040;
	padding:10px 0;
	font-weight:bold;
	font-size:10px;
	text-align:center;
}

#wrapper{
	width:1002px;
	text-align:left;
	margin:0px;
	padding:0px;
}
.left_line{
	width:4px;
	float:left;
	position:relative;
}
.left_line .down {
	height: 391px;
	width: 4px;
	margin: 0px;
	padding: 0px;
	position:absolute;
	bottom:0px;
}
.right_line{
	width:4px;
	float:left;
	position:relative;
}
.right_line .down {
	height: 391px;
	width: 4px;
	margin: 0px;
	padding: 0px;
	position:absolute;
	bottom:0px;
}
.main{
	float:left;
	width:1002px;
	font-family: 'Open Sans', Lucida Grande, Arial;
	font-size: 12px;
}

.top_castiguri {
	height: 7px;
	width: 163px;
	margin: 0px;
	padding: 0px;
	background-image: url(/images/top_castiguri.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.castig_curent .main_castiguri {
	background-color: #FFF;
	border-right-color: #97b6db;
	border-left-color: #97b6db;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	padding-left:10px;
	padding-right:10px;
	font-size:11px;
	line-height:20px;
	border-left-style: solid;
}.castig_curent .down_castiguri {
	background-image: url(/images/down_castiguri.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 7px;
	width: 163px;
	margin: 0px;
	padding: 0px;
}

.right_column .user_login {
	height: 25px;
	text-align: right;
	margin: 0px;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 0px;
	color: #014aa7;
	text-decoration: none;
	font-weight:normal;
	font-size:12px;
}
.right_column .page_title {
	text-decoration: none;
	background-image: url(/images/bkg_titlu_pagina.jpg);
	height: 29px;
	width: 100%;
	margin: 0px;
	text-align: left;
	padding-top: 10px;
	padding-left: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
	color:#EE3124;
	background-color:#F00;
	background-repeat: no-repeat;
	background-position: left top;
	font-weight: bold;
}
.right_column .meniu {
	background-image: url(/images/bkg-meniu.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 43px;
	width: 789px;
	position:relative;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
.right_column .meniu .last {
	background-image: none;
}
.meniu ul {
	color: #000;
	padding-top: 8px;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
}
.meniu ul li{
	display:inline;
	padding-right:10px;
	padding-left:10px;
	background-image: url(/images/divider.jpg);
	background-repeat: no-repeat;
	color:#FFF;
	font-weight:bold;
	background-position: right -8px;
}
.meniu ul li a{
color:#FFF; text-decoration:none;
}
.info_cont{
	padding:10px;
}
.info_cont .titlu {
	color: #EE3124;
	text-decoration: none;
	font-weight: bold;
	font-size: 22px;
	margin-bottom:10px;
}
.box_half {
	width:375px;
	margin-bottom:20px;
}
.box_half .titlu_sectiune {
	color: #014aa7;
	text-decoration: none;
	background-color: #FFF;
	padding-right: 5px;
	padding-left: 5px;
	height: auto;
	position:relative;
	font-size:15px;
	font-weight:bold;
	text-align:left;
	left:20px;
	top:10px;
	display:inline;
}

.box_half .top_det {
	background-image: url(/images/top_info_cont.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	margin: 0px;
	padding: 0px;
	height: 8px;
	width: 367px;
}
.box_half .main_det {
	width: 325px;
	margin: 0px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #97b6db;
	border-left-color: #97b6db;
	font-size:12px;
}
.box_half .down_det {
	background-image: url(/images/down_info_cont.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	padding: 0px;
	height: 8px;
	width: 367px;
}

.main_det .left {
	float: left;
	width:100px;
	font-size: 12px;
	color: #1f1f20;
	text-decoration: none;
	font-weight: bolder;
}
.main_det .left div{
	height:20px;
	padding-top:5px;
	margin-bottom:5px;
	color: #1f1f20;
}
.main_det .right {
	float: right;
	width:219px;
	font-size: 12px;
	color: #1f1f20;
}
.main_det .right div{
	height:25px;
	margin-bottom:5px;
}
.main_det .right div input{
	height:18px;
	padding-top:5px;
	background-color:#ecf5fb;
	width:100%;
	border-color:#9ab8dc;
	border-width:1px;
	border-style:solid;
}

.main_det table td{
	vertical-align:top;
	line-height:20px;
	padding:2px;
}
.main_det table th{
	vertical-align:top;
	line-height:20px;
	font-weight:bold;
	padding:2px;
}

.box_wide .top {
	background-image: url(/images/top_sectiune.jpg);
	margin: auto;
	padding: 0px;
	height: 9px;
	width: 750px;
	background-repeat: no-repeat;
	background-position: left bottom;
}
.box_wide .down_sectiune {
	background-image: url(/images/down_sectiune.jpg);
	margin: 0px;
	padding: 0px;
	height: 9px;
	width: 750px;
	background-repeat: no-repeat;
	background-position: left top;
}
.box_wide .main_sectiune {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #97b6db;
	border-left-color: #97b6db;
	width: 708px;
	margin: 0px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}
.box_wide .box_wide_title {
	color: #014aa7;
	text-decoration: none;
	background-color: #FFF;
	padding-right: 5px;
	padding-left: 5px;
	height: auto;
	position:relative;
	font-size:15px;
	font-weight:bold;
	text-align:left;
	left:20px;
	top:10px;
	display:inline;
}
.site_box{
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #a8a5a4;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	font-size: 12px;
	text-decoration: none;
}
.site_box .left {
	text-decoration: none;
	float: left;
	width: 150px;
}
.site_box .right {
	float:right;
	width:557px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCC;
}
.site_box .right .text {
	text-decoration: none;
	width: 432px;
	padding-left: 10px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	float: left;
}
.site_box .right .butoane {
	float: right;
	margin: 0px;
	padding: 0px;
	width:100px;
}
.site_box .right .butoane .img_btn {
	margin-bottom: 5px;
	text-align:right;
}
.site_box .left .nume_site {
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
	color: #1f1f20;
}
.site_box .left .adresa_site a {
	text-decoration: none;
	font-size: 11px;
	font-weight: bold;
	color: #EE3124;
}
.site_box .left .categorie_site {
	font-size: 11px;
	font-weight: bold;
	color: #8f8f8f;
	text-decoration: none;
}
.copyright {
	background-image: url(/images/down_bkgd.jpg);
	width: 990px;
	height: 58px;
	margin: 0px;
	padding: 0px;
	bottom:0px;
}
.copyright  .note{
	color:#FFF;
	padding-top:25px;
	font-weight:bold;
	font-size:10px;
	text-align:center;
}
.sectiune_site{
	font-size:12px;
}
.add_box_2 .descriere{
	float: left;
	width:80px;
	color: #1f1f20;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
}
.add_box_2 .descriere_box {
	float: right;
	width:628px;
}
.add_box_2 .descriere_box textarea{
	padding:0px;
	margin:0px;
	height:60px;
	background-color:#ecf5fb;
	width:616px;
	margin-left:10px;
	border: 1px solid #97b6db;
}
.add_box1{
	margin-bottom:10px;
}
.add_box1 .nume {
	font-size: 12px;
	font-weight: bold;
	color: #1f1f20;
	width:80px;
	text-decoration: none;
	float:left;
	margin-right:10px;
}
.add_box1 .link_site{
	font-size: 12px;
	font-weight: bold;
	color: #1f1f20;
	padding-right:5px;
	text-decoration: none;
	float:left;
	margin-left:10px;
}
.add_box1 .link_box {
	font-size: 12px;
	font-weight: bold;
	color: #1f1f20;
	width:180px;
	text-decoration: none;
	float:left;
}
.add_box1 .link_box input{
	background-color:#ecf5fb;
	border: 1px solid #97b6db;
	width:130px;
	font-weight: normal;
}
.add_box1 .nume_box {
	font-size: 12px;
	font-weight: bold;
	color: #1f1f20;
	width:130px;
	text-decoration: none;
	float:left;
}
.add_box1 .nume_box input{
	background-color:#ecf5fb;
	border: 1px solid #97b6db;
	width:130px;
	font-weight: normal;
}
.add_box1 .cat_site{
	float:right;
	font-size: 12px;
	font-weight: bold;
	color: #1f1f20;
	text-decoration: none;
	padding-right:5px;
}
.add_box1 .cat_box{
	float:right;
	width:152px;
}
.add_box1 .cat_box input{
	background-color:#ecf5fb;
	border: 1px solid #97b6db;
	width:140px;
}

.report_table {
	font-size:11px;
	width:100%;
}

.report_table th{
	font-weight:bold;
	padding:4px;
}

.report_table td{
	padding:4px;
}

.widgets_table {
	font-size:11px;
	width:100%;
}

.widgets_table th{
	font-weight:bold;
	padding:4px;
}

.widgets_table td{
	padding:1px 4px 1px 4px;
}

.report_totals td { font-weight:bold; color:#EE3124; }


.color_p { display:inline; }
.color_p div { width:232px; height:23px; border:1px solid #9ab8dc; cursor:pointer; }
.color_p input { width:70px; padding:1px; margin-left:10px; }

.widget_settings_table td { padding:4px; }

.widget { width:100%; border-bottom:1px solid #E1E4E7; margin-bottom:20px;}
.widget.last{
	border:none !important;
}
.widget .image { width:142px; }
.widget .text { width:634px; margin-left:10px; font-size:11px; }
.widget .text h2 { font-size:14px; color:black; }

#generator_linkuri th { font-size:15px; color:#EE3124; font-weight:bold; padding:5px; }
#generator_linkuri td { padding:5px; vertical-align:middle; }


#categories optgroup{
	color: #000000;
	font-weight: bold;
	font-style: italic;
	padding-left: 0px;
}
#categories option {
	padding-left: 15px;
}

.twocol_vert th, .twocol_vert td {font-size:12px;}
.twocol_vert th {font-weight:bold; text-align:right;}


/* Slider
----------------------------------*/
.place{
	float:left;
	width:170px;
	padding-top:8px;
}

.ui-slider { position: relative; text-align: left; }
.ui-slider .ui-slider-handle {
	position: absolute;
	z-index: 2;
	width: 9px;
	height: 14px;
	outline:none;
	cursor: pointer;
	background-image: url(/img/slider-range.png);
	background-repeat: no-repeat;
	border:0px;
}
.ui-slider .ui-slider-range { position: absolute; z-index: 1; font-size: 1%; display: block; border: 0; }

.ui-slider-horizontal {
	height: 5px !important;
	border: 1px solid #a2a2a2 !important;
	background: #cecece !important;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2NlY2VjZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhNmE2YTYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+) !important;
	background: -moz-linear-gradient(top,  #cecece 0%, #a6a6a6 100%) !important;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cecece), color-stop(100%,#a6a6a6)) !important;
	background: -webkit-linear-gradient(top,  #cecece 0%,#a6a6a6 100%) !important;
	background: -o-linear-gradient(top,  #cecece 0%,#a6a6a6 100%) !important;
	background: -ms-linear-gradient(top,  #cecece 0%,#a6a6a6 100%) !important;
	background: linear-gradient(to bottom,  #cecece 0%,#a6a6a6 100%) !important;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cecece', endColorstr='#a6a6a6',GradientType=0 ) !important;
}
.ui-slider-horizontal .ui-slider-handle { top: -5px; margin-left: 0; }
.ui-slider-horizontal .ui-slider-range { top: 0; height: 100%; }
.ui-slider-horizontal .ui-slider-range-min { left: 0; }
.ui-slider-horizontal .ui-slider-range-max { right: 0; }
/*SLIDER RESIZE JQUERY STOP*/

.approved_totals td { font-size:13px; font-weight:bold; color:green; }
.pending_totals td { font-size:13px; font-weight:bold; color:#014AA7; }
.canceled_totals td { font-size:13px; font-weight:bold; color:red; }


.pagination_item, .pagination_item_selected {
	padding:3px 6px;
	border:1px solid #cccccc;
	margin:2px;
	display:inline;
}

.pagination_item_selected { background:yellow; }